
/* Replace */
"RI6-bN-Ypo.title" = "استبدل";

/* Fill color */
"YaX-rQ-Mzj.title" = "لون التعبئة";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "البحث والاستبدال في السمات";

/* Stroke color */
"t7z-M8-lmY.title" = "لون الحد";

/* Stroke width */
"w5I-Az-d9M.title" = "عرض الحد";

/* Cancel */
"w7l-4y-MCi.title" = "إلغاء";
